body,td,th {
	font-size: 14px;
}
body {background-image: url(../images/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.typetxt {
	font-family: Î¢ÈíÑÅºÚ;
	font-size: 14px;
	color: rgb(255, 255, 255);}
	
	.typetxt2 {
	font-family: Î¢ÈíÑÅºÚ;
	font-size: 14px;
	color: rgb(255, 255, 255);
	padding-left: 45px;
}.typetxt3 {
	font-family: Î¢ÈíÑÅºÚ;
	font-size: 14px;
	color: rgb(255, 255, 255);
	padding-left: 25px;
}
.content {
	line-height: 160%;
	color: #333333;
	padding-top: 15px;	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}.dd img{
max-width:650px;
width:expression(document.body.clientWidth > 650?"650px":"auto" );
display:block;
border:0;}
a:link {
	color: #4C4948;
	text-decoration: none;
}
a:visited {
	color: #4C4948;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	color: #4C4948;
	text-decoration: none;
}


.tt:link {
	color: #4C4948;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
.tt:visited {
	color: #4C4948;
	text-decoration: none;
}
.tt:hover {
	color: #FF0000;
	text-decoration: none;
}
.tt:active {
	color: #4C4948;
	text-decoration: none;
}



.tt2:link {
	color: #666666;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;

}
.tt2:visited {
	color: #666666;
	text-decoration: none;
}
.tt2:hover {
	color: #FF0000;
	text-decoration: none;
}
.tt2:active {
	text-decoration: none;
}